# org.apache.http.cookie (Apache HttpComponents Client 4.5.14 API)
Date: 2022-11-30

# org.apache.http.cookie

## Interfaces

- ClientCookie
- CommonCookieAttributeHandler
- Cookie
- CookieAttributeHandler
- CookieSpec
- CookieSpecFactory
- CookieSpecProvider
- SetCookie
- SetCookie2
- SM

## Classes

- CookieIdentityComparator
- CookieOrigin
- CookiePathComparator
- CookiePriorityComparator
- CookieSpecRegistry

## Exceptions

- CookieRestrictionViolationException
- MalformedCookieException